Subject: RE: [Ospf-wireless-design] Algorithms and optimizations

From: "Henderson, Thomas R" <[email-masked]>
Date: Wed, 6 Apr 2005 17:05:04 -0700

Padma, thanks for your observations.  I will try to account for them in
our next simulation release.  We are presently trying to compare basic
operation in an apples-to-apples comparison (as best we can).  We are
also trying to implement things in a modular way so that we can turn
features on and off (for example, running with/without differential
hellos). 

Tom

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design